cpg_model_v1_data_t Struct Reference
Cpg_corosync

The cpg_model_v1_data_t struct. More...

`#include <cpg.h>`

Collaboration diagram for cpg_model_v1_data_t:
[legend]

## Data Fields

cpg_model_t | model
cpg_deliver_fn_t | cpg_deliver_fn
cpg_confchg_fn_t | cpg_confchg_fn
cpg_totem_confchg_fn_t | cpg_totem_confchg_fn
unsigned int | flags

## Detailed Description

The cpg_model_v1_data_t struct.

Definition at line 198 of file cpg.h.

## Field Documentation

## cpg_confchg_fn

cpg_confchg_fn_t cpg_model_v1_data_t::cpg_confchg_fn

Definition at line 201 of file cpg.h.

Referenced by cpg_initialize().

## cpg_deliver_fn

cpg_deliver_fn_t cpg_model_v1_data_t::cpg_deliver_fn

Definition at line 200 of file cpg.h.

Referenced by cpg_initialize().

## cpg_totem_confchg_fn

cpg_totem_confchg_fn_t cpg_model_v1_data_t::cpg_totem_confchg_fn

Definition at line 202 of file cpg.h.

## flags

unsigned int cpg_model_v1_data_t::flags

Definition at line 203 of file cpg.h.

## model

cpg_model_t cpg_model_v1_data_t::model

Definition at line 199 of file cpg.h.

The documentation for this struct was generated from the following file:

- cpg.h